Bug 111377 - Add IPv6 support to redhat-config-network (patch)
Summary: Add IPv6 support to redhat-config-network (patch)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-02 19:16 UTC by Nick Lamb
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 16:38:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
IPV6INIT per connection (17.83 KB, patch)
2003-12-02 19:19 UTC, Nick Lamb
no flags Details | Diff

Description Nick Lamb 2003-12-02 19:16:39 UTC
As IPv6 moves from experimental to broad deployment it's important
that GUI tools are updated to handle IPv6 too.

This bug is for IPv6 improvements to redhat-config-network, in a
moment I will add a patch. Feedback is valued, especially from Red Hat
staff who can say whether such a thing would be accepted into their
version of this tool (if not perhaps it must fork).

Comment 1 Nick Lamb 2003-12-02 19:19:32 UTC
Created attachment 96299 [details]
IPV6INIT per connection

Patch to provide a GUI option for some connection types (e.g. Ethernet) which
sets the IPV6INIT flag in the appropriate interface configuration file in
sysconfig.

NB Even with this patch you must set NETWORKING_IPV6=yes manually. A future
patch may (should) offer a GUI for that too.

Comment 2 Harald Hoyer 2003-12-03 09:21:42 UTC
many thanx for the patch... I'll apply it.

Comment 3 Jens Petersen 2004-02-06 07:24:48 UTC
Just tried it: seems to work well.  Thanks. :-)


Note You need to log in before you can comment on or make changes to this bug.